=== debian/control ===
Source: ros-iron-ament-cmake-gen-version-h
Section: misc
Priority: optional
Maintainer: Michael Jeronimo <michael.jeronimo@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake-core, ros-iron-ament-cmake-gtest <!nocheck>, ros-iron-ament-package, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-ament-cmake-gen-version-h
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-ament-cmake-core, ros-iron-ros-workspace
Description: Generate a C header containing the version number of the package
